/*css own user*/
.ekko-lightbox a:hover{ opacity:1; background: transparent;}
.btn-infox {
    background-color: #0cf;
    border-color: #0069d6;
    color: #ffffff;
}
.separator-own{}
.titleZajforPage{clear:both;padding:5px 20px;}
.blockZajForPage{
    padding-left:0px;padding-right:0px;
}
.paginationz{
    float:right;width:30%; text-align: right; width:100%;padding-right:30px;
    border-top:1px dashed #ccc;padding-top:5px;margin-top:5px;
    border-bottom:1px dashed #ccc;margin-bottom:5px;
}
.pagArrow{font-weight:bold;cursor:pointer;}
#numPage{border:1px solid #ccc; padding:1px 5px;width:20px;color:#000;margin-bottom:5px;}
#countPages{}

.stylKafelekCapt  {}
.carousel-indicators{}
.carousel {  
    position: relative;
}
p, td, li, label, div {    font-weight: 400;}
.page-header{
    padding:0px 10px;    
}
.onv a {color:#ccc;}
.modal-content{background-color:#fff; border:3px solid #ccc;}
.modal-header{border-width:0px;padding:0px;}
.modal-body{margin-top:5px;padding:0px;}
.panel{border-radius:0px;}
.miniRow img {
    margin: 2px 0px;
}
.row  img{margin:0px;}
div.item >  img{margin:0px;}
.carousel-control.left { background: none; }
.carousel-control.right { background: none;}
.carousel-indicators {bottom:0px;}
.carousel-indicators li { border-radius:0px;}
.is-card { background: none;}
.dropdown-menu { font-size:12px;}
.dropdown-menu > li > a {padding:5px 20px;}
.carousel-caption > h3{ font-size: 2.5em;margin:0px;}
.carousel-caption > p{ margin:0px;}
label{line-height:1em;}
/*Tooltip*/
img[usemap] {
    border: none;
    height: auto;
    max-width: 100%;
    width: auto;
}
area {
    display: inline;
    cursor: pointer;
}
.img-tooltip {  position: fixed;}
.tooltip{
    font-size:12px;
}
.tooltip-inner{
    max-width:250px;
    padding:5px 10px;
    color:#fff;   
    border: 2px solid #FFFFFF;
    box-shadow: 2px 1px 3px #170000;
}
footer{margin-top:200px;}


/*MENU*/
@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: #ccc;
    }
    audio{
        width:250px;
    }
}
